Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:33:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery diana carabbacan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diana carabbacan Bot:  Hi Diana Carabbacan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659333983 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509715009            05:21 PM, 09th May                   Sohaib  
                  Hi Diana ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:21 PM, 09th May                     diana carabbacan                    0509716009           05:21 PM, 09th May                     diana carabbacan                    Hello Sohaib           05:21 PM, 09th May                     diana carabbacan                    I just want to say I am travelling tommorrow May 10 and will be back May 11           05:23 PM, 09th May                     diana carabbacan                    So kindly do not deliver tommorrow           05:23 PM, 09th May                     diana carabbacan                    Deliver my order on May 11 instead. Thanks           05:25 PM, 09th May                   Sohaib                   We have checked and it appears that the following order number: (9659333983) was placed on (08/05/2021). Please note the delivery time frame is 2-4 business days.           05:27 PM, 09th May   
                 Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553350